<div class="col-sm-12 ">
    <a (click)="JumpTo('id_box_active_listings')" class=" btn bg-navy  btn-block ">
        <img src="assets/animacion/cursor.gif" style=" width: 80px; height: 100px;  position: absolute; margin-top: -35px; margin-left: -90px; ">
        <b class="parpadea">{{data.text_active}} </b>
    </a>
</div>
<div class="col-sm-4 col-xs-4">
    <div class="description-block border-right">
        <h5 class="description-header"> <span [CountTo]="data.available" [from]="count.from"
                [duration]="count.duration"></span></h5>
        <span class="description-text" style=" font-size: x-small;  ">Available</span>
    </div>
</div>
<div class="col-sm-4 col-xs-4">
    <div class="description-block border-right">
        <h5 class="description-header"><span [CountTo]="data.in_contract" [from]="count.from"
                [duration]="count.duration"></span> </h5>
        <span class="description-text" style=" font-size: x-small;  "> In Contract</span>
    </div>
</div>
<div class="col-sm-4 col-xs-4">
    <div class="description-block border-right">
        <h5 class="description-header"><span [CountTo]="data.not_available" [from]="count.from"
                [duration]="count.duration"></span></h5>
        <span class="description-text" style=" font-size: x-small;  ">Not Available</span>
    </div>
</div>